.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7e1e2aed-55c6-35c6-94bb-1dfc1cb31353 {
margin-bottom: 0px !important;
padding-bottom: 64px !important;
padding-top: 64px !important;
}
